body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,input{margin: 0; padding: 0;}

body{--maincolor: #009376; font-family: Arial; overflow-x: hidden;}

li{list-style: none;}

a,a:hover,input:focus,select:focus,textarea:focus{text-decoration: none; color: inherit; outline: none;}

img{border: none; max-width: 100%; height: auto;}

.clear{clear: both;}

.w{max-width: 1500px; margin: 0 auto;}

.swiper{overflow: hidden; position: relative;}

.swiper-slide img{max-width: 100%; display: block;}



/* 头部 */

.top1{background: #b5b5b5; color: #fff; font-size: 12px;}

.top1 .w{display: flex; height: 30px; align-items: center; justify-content: space-between;}



.top2{background: url(../images/header-bg.png) center center no-repeat; background-size: cover;}

.top2 .w{height: 135px; display: flex; align-items: center; justify-content: space-between;}

.top2 .w .fl{display: flex; align-items: center;}

.top2 .w .fl .tit{margin-left: 20px; padding-left: 20px; border-left: 1px solid #b5b5b5;}

.top2 .w .fl .tit p{font-size: 15px; color: #666;}

.top2 .w .fl .tit h4{font: bold 22px/48px "Microsoft YaHei";}

.top2 .w .fr dl{padding-right: 58px; background: url(../images/tel.png) center right no-repeat; text-align: right;}

.top2 .w .fr dl dt{font-size: 26px; color: #cd0e16;}



.top3{background: #000; color: #fff;}

.top3 .w{height: 50px; line-height: 50px;}

.top3 .w>ul{display: flex;}

.top3 .w>ul>li{flex-grow: 1; text-align: center; position: relative; z-index: 11;}

.top3 .w>ul>li a{display: block;}

.top3 .w>ul>li.ac,.top3 .w>ul>li:hover{background: var(--maincolor);}
.top3 .w>ul>li ul{position: absolute; top: 50px; left: 0; min-width: 100%; background: var(--maincolor); color: #fff; display: none;}
.top3 .w>ul>li ul li{border-bottom: 1px solid rgba(255,255,255,0.5);}



/* 首页 */

.box1{background: #f5f5f5; padding: 85px;}

.box1 .w{display: flex; align-items: center; justify-content: center;}
.box1 .w .fl{flex-grow: 1; display: flex; flex-direction: column; align-items: center;}
.box1 .w .fl dl{padding-bottom: 10px; margin: 20px 0; background: url(../images/index_01.jpg) center bottom no-repeat; background-size: 100% auto; width: 100%;}
.box1 .w .fl dl dt{font-size: 20px;}
.box1 .w .fl dl dd{font-size: 14px;}

.box1 .w .fr{margin-left: 80px; width: 860px; flex-shrink: 0;}

.box1 .w .fr video{width: 100%;}



.index_tit{text-align: center; margin-bottom: 50px;}

.index_tit dd{color: #999; font-size: 20px;}

.index_tit dt{font-size: 36px;}



.box2{margin: 85px;}

.box2 .bod{background: #f7f7f7;}

.box2 .bod .tw{display: flex; align-items: center;}

.box2 .bod .tw .fl{width: 60%; padding: 40px; background: var(--maincolor);}

.box2 .bod .tw .fl img{width: 100%;}

.box2 .bod .tw .fr{width: 40%; padding: 3%;}

.box2 .bod .tw .fr h3{font-size: 36px; font-weight: bold; margin-bottom: 50px;}

.box2 .bod .tw .fr li{line-height: 2; text-indent: 2em; margin-top: 15px;}

.box2 .bod .cn{display: flex; align-items: center; justify-content: center; padding: 50px 0;}

.box2 .bod .cn dl{border-left: 4px solid #686868; padding-left: 40px; margin: 0 30px;}

.box2 .bod .cn dl dt{font-size: 46px; color: #df0207;}

.box2 .bod .cn dl dd{font-size: 28px;}



.box3{margin: 85px 0;}

.box3 .bod{display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 5%;}

.box3 .bod dl{width: 31%; margin-bottom: 20px;}

.box3 .bod dl dt{padding-bottom: 62%; position: relative; overflow: hidden;}

.box3 .bod dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: 0.5s;}

.box3 .bod dl dt img:hover{transform: scale(1.2);}

.box3 .bod dl dd{margin-top: 10px; text-align: center;}



.box4{margin: 85px 0 40px;}

.box4 .bod{margin: 0 10%; display: flex; flex-wrap: wrap;}

.box4 .bod .item{width: 50%; padding-bottom: 25%; position: relative;}

.box4 .bod .item img{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.box4 .bod .item a{display: flex; flex-direction: column; padding: 5%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; transition: 0.5s;}

.box4 .bod .item a h3{font-size: 34px; margin-bottom: 10px;}

.box4 .bod .item a p{font-size: 16px; position: relative; padding-bottom: 10px;}

.box4 .bod .item a p:before{content: ""; position: absolute; bottom: 0; left: 0; width: 10%; height: 4px; background: #fff;}

.box4 .bod .item:hover a{background: rgba(255,255,255,0.5); color: #000;}



.box5{margin: 10px 0 10px 5%; display: flex; justify-content: space-between;}

.box5 .fl{width: 49%; display: flex; flex-wrap: wrap; justify-content: space-between;}

.box5 .fl dl{width: 48%; background: #f5f5f5; margin-top: 4%;}

.box5 .fl dl:nth-of-type(-n+2){margin-top: 0;}

.box5 .fl dl dt{padding-bottom: 70%; position: relative; overflow: hidden;}

.box5 .fl dl dt img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; object-fit: contain; transition: 0.5s;}

.box5 .fl dl dt:hover img{transform: scale(1.2);}

.box5 .fl dl dd{padding: 10px; text-align: center;}

.box5 .fr{width: 49%;}

.box5 .fr .item{padding-bottom: 100%; position: relative;}

.box5 .fr .item img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

.box5 .fr .item a{position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 5%; color: #fff; font-size: 38px; text-transform: uppercase; writing-mode: vertical-lr; transition: 0.5s;}

.box5 .fr .item a h3{font-size: 38px;}

.box5 .fr .item a:hover{color: #000; background: rgba(255,255,255,0.5);}



.box6 .w{margin: 0 10%;}

.box6 .w .bod dl dt{padding-bottom: 70%; position: relative; overflow: hidden;}

.box6 .w .bod dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: 0.5s;}

.box6 .w .bod dl dt:hover img{transform: scale(1.2);}

.box6 .w .bod dl dd{margin-top: 10px; text-align: center; font-size: 38px;}



.box7{margin: 85px 0; padding-top: 50px; background: #f7f7f7;}

.box7 .w{margin: 0 10%;}

.box7>img{width: 100%;}

.box7 .bod ul{background: #fff; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 30px; border-radius: 30px; margin-bottom: 22px; box-shadow: 0 10px 10px rgba(0,0,0,0.3);}

.box7 .bod ul li{width: 20%; padding: 0 10px; border-right: 1px solid #dee3bb; border-top: 1px solid #dee3bb;}

.box7 .bod ul li:nth-of-type(-n+5){border-top: none;}

.box7 .bod ul li:nth-of-type(5n){border-right: none;}

.box7 .bod ul li img{width: 100%;}



.box8{margin: 85px 0;}

.box8 .w{margin: 0 10%;}

.box8 .bod{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; margin-top: 90px;}

.box8 .bod .item{width: 19%; padding: 60px 15px 20px; background: #f7f7f7; border: 1px solid #dddddd; position: relative; transition: 0.5s;}

.box8 .bod .item .ico{position: absolute; left: 0; right: 0; top: -35px; margin: auto; filter: grayscale(100%);}

.box8 .bod .item h3{text-align: center; font-size: 18px; font-weight: bold;}

.box8 .bod .item p{margin: 15px 0 30px; line-height: 1.8;}

.box8 .bod .item .pic{text-align: center;}

.box8 .bod .item .pic img{max-width: 100%;}

.box8 .bod .item.ac{background: var(--maincolor); color: #fff;}

.box8 .bod .item.ac .ico{filter: grayscale(0%); filter: drop-shadow(-5px 2px 5px var(--maincolor));}



.box9{margin: 85px 0;}

.box9 .w{margin: 0 10%;}

.box9 .bod{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}

.box9 .bod .item{width: 24%; background: #f2f2f2; border: 1px solid #e5e4e4; padding: 20px; transition: 0.5s;}

.box9 .bod .item .pic img{width: 100%;}

.box9 .bod .item ul{margin-top: 20px; line-height: 3; transition: 0.5s;}

.box9 .bod .item ul li span{color: var(--maincolor); transition: 0.5s;}

.box9 .bod .item:hover{background: var(--maincolor);}

.box9 .bod .item:hover ul{color: #fff;}

.box9 .bod .item:hover ul li span{color: #fff;}



.box10 img{width: 100%;}



.box11{margin: 85px 0;}

.box11 .w{margin: 0 10%; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}

.box11 .w .fl{width: 48%;}

.box11 .w .fl .item .pic{padding-bottom: 50%; position: relative; overflow: hidden;}

.box11 .w .fl .item .pic img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}

.box11 .w .fl .item .pic img:hover{transform: scale(1.2);}

.box11 .w .fl .item h3{font-size: 18px; font-weight: bold; margin: 20px 0 15px;}

.box11 .w .fl .item p{color: #666;}

.box11 .w .fr{width: 48%;}

.box11 .w .fr .item{padding-bottom: 15px; margin-bottom: 15px; display: flex; border-bottom: 1px dashed #ddd;}

.box11 .w .fr .item:nth-last-of-type(1){margin-bottom: 0;}

.box11 .w .fr .item .pic{width: 208px; padding-bottom: 18%; flex-shrink: 0; margin-right: 30px; position: relative; overflow: hidden;}

.box11 .w .fr .item .pic img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}

.box11 .w .fr .item .pic img:hover{transform: scale(1.2);}

.box11 .w .fr .item .text{flex-grow: 1; overflow: hidden;}

.box11 .w .fr .item .text h3{font-size: 16px; font-weight: bold; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.box11 .w .fr .item .text p{font-size: 14px; margin: 10px 0 15px; color: #666; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden}

.box11 .w .fr .item .text .more{display: block; width: 110px; height: 32px; text-align: center; line-height: 30px; border: 1px solid #eee; font-size: 12px; transition: 0.5s;}

.box11 .w .fr .item .text .more:hover{background: var(--maincolor); color: #fff;}



/* 底部 */

.bottom1{background: var(--maincolor); color: #fff; padding: 26px 0;}

.bottom1 .w{display: flex; flex-wrap: wrap; margin: 0 5%;}

.bottom1 .w .fl{width: 50%; padding: 0 36px; display: flex; justify-content: space-between; align-items: center;}

.bottom1 .w .fl .z{display: flex; align-items: center;}

.bottom1 .w .fl .z dl{margin-left: 25px;}



.bottom2{background: #181818; color: #fff;}

.bottom2 .w{border-bottom: 1px solid rgba(255,255,255,0.2); margin: 0 5%;}

.bottom2 .w ul{display: flex; justify-content: space-around;}

.bottom2 .w ul li{line-height: 80px;}

.bottom2 .w ul li.ac{color: var(--maincolor);}



.bottom3{background: #181818; padding: 30px 0;}

.bottom3 .w{display: flex; justify-content: center; flex-wrap: wrap; margin: 0 5%;}

.bottom3 .w .tit{font-size: 20px; color: rgba(255,255,255,0.5); font-weight: bold; padding-top: 15px; position: relative; margin-bottom: 40px;}

.bottom3 .w .tit:before{content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 1px; background: #d09352;}

.bottom3 .w .fl{width: 32%;}

.bottom3 .w .fl dl{padding-left: 50px; background: url(../images/pjh_08.png) left center no-repeat;}

.bottom3 .w .fl dl dd{color: rgba(255,255,255,0.5);}

.bottom3 .w .fl dl dt{font-size: 24px; color: #fff; font-weight: bold;}

.bottom3 .w .ce{width: 32%;}

.bottom3 .w .ce ul{color: rgba(255,255,255,0.5);}

.bottom3 .w .fr{width: 32%;}

.bottom3 .w .fr .tit{margin-bottom: 20px;}

.bottom3 .w .fr .imgs img:nth-of-type(1){margin-right: 20px;}

.bottom4{display: none;}



/* 关于我们 */

.ny_banner img{width: 100%;}

.position{margin: 30px 0; padding-bottom: 15px; border-bottom: 1px solid #ddd; font-size: 12px; color: #666;}

.about1{margin: 30px 0;}



/* 产品列表 */

.productlist{background: #f2f2f2; padding: 30px 0;}

.productlist .w{display: flex;}

.left{width: 230px; flex-shrink: 0; margin-right: 20px; background: #fff;}

.left1{border-bottom: 1px solid #f2f2f2;}

.left1 .tit{padding: 30px 0; text-align: center;}

.left1 .tit dt{font-size: 20px;}

.left1 .tit dd{color: #999; font-size: 12px;}

.left1 ul li{border-bottom: 1px solid #eee; text-align: center; transition: 0.5s;}

.left1 ul li a{padding: 15px 10px; display: block;}

.left1 ul li:hover,.left1 ul li.ac{background: var(--maincolor); color: #fff;}

.left2{padding: 30px 10px;}

.left2 small{font-size: 12px; color: #666;}

.left2 h3{font-size: 24px; font-weight: bold; margin: 10px 0;}

.left2 p{color: #666; margin-top: 10px;}



.right{flex-grow: 1; background: #fff; padding: 0 20px; overflow-x: hidden;}



.productlist1 .bod{display: flex; flex-wrap: wrap; justify-content: space-between;}

.productlist1 .bod .item{width: 49%;  background: #f6f6f6; padding: 15px 15px 0 15px; margin-bottom: 15px; transition: 0.5s;}

.productlist1 .bod .item .pic{padding-bottom: 60%; position: relative; overflow: hidden;}

.productlist1 .bod .item .pic img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: 0.5s;}

.productlist1 .bod .item .pic img:hover{transform: scale(1.2);}

.productlist1 .bod .item p a{display: block; padding: 15px 0; text-align: center; font-size: 16px;}

.productlist1 .bod .item:hover{background: var(--maincolor); color: #fff;}



.pagination{display: flex; flex-wrap: wrap; justify-content: center;}



/* 产品详情 */

.product1{display: flex; justify-content: space-between; padding: 20px 0;}
.product1 .fl{width: 36%;}
.product1 .fr{width: 60%;}
.product1 .fl .big_img{padding-bottom: 60%; position: relative; border: 1px solid #ddd;}
.product1 .fl .big_img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.product1 .fr .tit{font-size: 26px;}
.product1 .fr .cs{margin: 15px 0; line-height: 2; color: #666;}
.product1 .fr .small_img{display: flex; flex-wrap: wrap;}
.product1 .fr .small_img li{width: 24%; padding-bottom: 17%; margin-right: 1%; position: relative; border: 1px solid #ddd;}
.product1 .fr .small_img li.ac{border-color: var(--maincolor);}
.product1 .fr .small_img li img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

.product2 .tit{border-bottom: 1px solid #ddd; padding: 15px 0; font-size: 18px; margin-bottom: 15px;}
.product2 .bod img{max-width: 100% !important; height: auto !important;}


.fanye{display: flex; justify-content: space-between; flex-wrap: wrap; margin: 30px 0; color: #666;}



.newslist1 .item{padding-bottom: 15px; margin-bottom: 15px; display: flex; border-bottom: 1px dashed #ddd;}

.newslist1 .item:nth-last-of-type(1){margin-bottom: 0;}

.newslist1 .item .pic{width: 210px; padding-bottom: 12%; flex-shrink: 0; margin-right: 30px; position: relative; overflow: hidden;}

.newslist1 .item .pic img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}

.newslist1 .item .pic img:hover{transform: scale(1.2);}

.newslist1 .item .text{flex-grow: 1; overflow: hidden;}

.newslist1 .item .text h3{font-size: 16px; font-weight: bold; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.newslist1 .item .text p{font-size: 14px; margin: 10px 0 15px; color: #666; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden}

.newslist1 .item .text .more{display: block; width: 110px; height: 32px; text-align: center; line-height: 30px; border: 1px solid #eee; font-size: 12px; transition: 0.5s;}

.newslist1 .item .text .more:hover{background: var(--maincolor); color: #fff;}



.news1 .tit{margin: 30px 0 20px;}

.news1 .tit h1{font-size: 30px; font-weight: bold;}

.news1 .xx{margin: 20px 0; border-bottom: 1px solid #eee; padding-bottom: 10px;}

.news1 .xx p{color: #666;}

.news1 .bod{border-bottom: 1px solid #eee; padding-bottom: 20px;}





@media(max-width: 1200px){
	.box1 .w{display: block;}
	.box1 .w .fl{width: 100%;}

	.box1 .w .fr{width: 100%; margin: 0;}

}

@media(max-width: 992px){

	.w{margin: 0 10px !important;}

	.top2 .w .fl .tit{display: none;}

	.box2 .bod .tw{flex-wrap: wrap;}

	.box2 .bod .tw .fl{width: 100%;}

	.box2 .bod .tw .fr{width: 100%;}

	.box2 .bod .cn{flex-wrap: wrap;}

	.box2 .bod .cn dl{width: 50%; margin: 10px 0;}

	.box4 .bod{margin: 0 5%;}

}

@media(max-width: 768px){

	.top2 .w .fr{display: none;}

	.navbar-toggle{border-color: rgba(0,0,0,0.6); margin: 0;}

	.navbar-toggle span{background: rgba(0,0,0,0.8);}

	.top1{display: none;}

	.top2{border-bottom: 1px solid rgba(0,0,0,0.3);}

	.top2 .w{height: 100px;}

	.top2 .fl .logo{width: 200px;}

	.top3 .w{height: 0;}

	.top3 .w>ul{position: absolute; top: 100px; left: 0; right: 0; display: none; z-index: 11; background: #333; box-shadow: 0 10px 10px rgba(0,0,0,0.3);}
	.top3 .w>ul>li ul{display: none;}

	.index_tit dt{font-size: 26px;}

	.index_tit dd{font-size: 16px;}

	.box1{padding: 40px 0;}

	.box2{margin: 40px 0;}

	.box2 .bod .tw .fr h3{margin: 20px 0; font-size: 26px;}

	.box2 .bod .cn dl dt{font-size: 24px;}

	.box2 .bod .cn dl dd{font-size: 18px;}

	.box3{margin: 40px 0;}

	.box3 .bod{margin: 0;}

	.box3 .bod dl{width: 48%;}

	.box4{margin: 40px 0;}

	.box4 .bod{margin: 0; justify-content: space-between;}
	.box4 .bod .item{padding-bottom: 40%; width: 49%; margin-bottom: 15px;}
	.box4 .bod .item a{justify-content: flex-end; align-items: center; padding: 0;}

	.box4 .bod .item a h3{font-size: 16px; background: rgba(255,255,255,0.8); padding: 10px; color: #000; width: 100%; margin: 0; text-align: center;}
	.box4 .bod .item a p{display: none;}

	.box5{flex-wrap: wrap; margin: 0 10px;}

	.box5 .fl{width: 100%;}

	.box5 .fr{width: 100%; margin-top: 20px;}
	.box5 .fr .item a{justify-content: flex-end; align-items: center; padding: 0; display: flex;}

	.box5 .fr .item a h3{font-size: 16px; background: rgba(255,255,255,0.8); padding: 10px; color: #000; width: 100%; margin: 0; text-align: center; writing-mode: horizontal-tb;}
	.box5 .fr .item a p{display: none;}

	.box6{margin-top: 40px;}

	.box6 .w .bod dl dd{font-size: 18px;}

	.box7{margin: 40px 0;}

	.box7 .bod ul{padding: 15px; border-radius: 15px;}

	.box7 .bod ul li{width: 33.3333%; border: 1px solid #dee3bb !important;}

	.box8{margin: 40px 0;}

	.box8 .bod .item{width: 49%; margin-top: 50px;}

	.box8 .bod .item:nth-of-type(-n+2){margin-top: 0;}
	.box8 .bod .item:nth-last-of-type(1){width: 100%;}

	.box9{margin: 40px 0;}

	.box9 .bod .item{width: 49%;}

	.box11{margin: 40px 0;}

	.box11 .w .fl{width: 100%;}

	.box11 .w .fr{width: 100%; margin-top: 20px;}

	.box11 .w .fr .item .pic{width: 120px; margin-right: 10px;}

	.bottom1 .w .fl{width: 100%; padding: 0;}

	.bottom1 .w .fl:nth-of-type(1){margin-bottom: 10px;}

	.bottom2{display: none;}
	.bottom3{padding-bottom: 40px;}
	.bottom3 .w .fl{width: 100%;}

	.bottom3 .w .ce{width: 100%; margin: 20px 0;}

	.bottom3 .w .fr{width: 100%;}

	.bottom4{display: block; position: fixed; bottom: 0; left: 0; right: 0; background: var(--maincolor); color: #fff; z-index: 200;}
	.bottom4 ul{display: flex; height: 40px; align-items: center;}
	.bottom4 ul li{flex: 1; text-align: center;}
	.bottom4 ul li a{display: block;}

	.productlist .w{display: block;}

	.left{width: 100%; margin-right: 0;}

	.left1 .tit{padding: 15px 0;}

	.left1 ul{display: flex; flex-wrap: wrap;}

	.left1 ul li{border-bottom: none;}

	.left2{display: none;}

	.right{margin-top: 10px;}

	.productlist1 .bod .item{padding: 5px 5px 0 5px;}

	.productlist1 .bod .item p a{font-size: 14px;}

	.product1 .bod{padding: 1%;}
	.product1{display: block;}
	.product1 .fl{width: 100%;}
	.product1 .fr{width: 100%; margin-top: 15px;}
	.product1 .fr .small_img li{width: 20%; padding-bottom: 20%;}
	.news1 .item .pic{width: 120px;}

}










